System.Data.SQLite.Linq 1.0.109

System.Data.SQLite LINQ

Support for LINQ using System.Data.SQLite.

Install-Package System.Data.SQLite.Linq -Version 1.0.109
dotnet add package System.Data.SQLite.Linq --version 1.0.109
paket add System.Data.SQLite.Linq --version 1.0.109
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 2.0

    • No dependencies.
  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.5.1

    • No dependencies.
  • .NETFramework 4.6

    • No dependencies.

Version History

Version Downloads Last updated
1.0.109 77,516 8/13/2018